[_nghost-wlc-app-c4106057495] {
        overflow: visible !important;
        max-width: none !important;
        max-height: none !important;
        line-height: 1.3;
      }
      [_nghost-wlc-app-c4106057495] .wlc-image {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
      }
      [_nghost-wlc-app-c4106057495] .wlc-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        position: relative;
        display: grid;
        grid-template-areas: 'picture details';
        grid-template-columns: auto 1fr;
        gap: 20px;
        align-items: center;
        max-width: 100%;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__block--left[_ngcontent-wlc-app-c4106057495] {
        grid-area: picture;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        display: grid;
        grid-area: details;
        grid-template-areas: 'user amount' 'game game';
        grid-template-columns: auto 1fr;
        min-width: 0;
        column-gap: 10px;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        position: relative;
        width: 60px;
        border: none;
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.7);
        border-radius: 10px;
        overflow: hidden;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495]:before {
        content: '';
        display: block;
        padding-top: 100%;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__user[_ngcontent-wlc-app-c4106057495] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        display: flex;
        grid-area: user;
        align-items: center;
        min-width: 1px;
        text-transform: none;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__name[_ngcontent-wlc-app-c4106057495] {
        min-width: 0;
        max-width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        flex: 1 1 auto;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__country[_ngcontent-wlc-app-c4106057495] {
        flex: 0 0 auto;
        object-fit: cover;
        object-position: center;
        width: 17px;
        height: 11px;
        margin-right: 10px;
        border: none;
        box-shadow: none;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__loyalty[_ngcontent-wlc-app-c4106057495] {
        display: flex;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__loyalty[_ngcontent-wlc-app-c4106057495] img {
        flex: 0 0 auto;
        object-fit: cover;
        object-position: center;
        width: 20px;
        height: 20px;
        margin-right: 5px;
        border: none;
        box-shadow: none;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        display: flex;
        grid-area: game;
        align-items: center;
        justify-content: space-between;
        max-width: 100%;
        padding: 0;
        text-align: left;
        text-decoration: none;
        background: transparent;
        border: none;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495]:focus {
        outline: none;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__game-name[_ngcontent-wlc-app-c4106057495] {
        transition: border-color 0.3s linear;
        min-width: 0;
        max-width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        border-bottom: 1px solid transparent;
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        transition: color 0.3s linear;
        width: 16px;
        margin: 0 0 0 10px;
        color: var(--mc-secondary);
      }
      @media (pointer: fine) {
        [_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495]:hover {
          color: currentColor;
        }
        [_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495]:hover .wlc-winner__game-name[_ngcontent-wlc-app-c4106057495] {
          border-bottom-color: currentColor;
        }
        [_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495]:hover .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
          color: var(--mc-secondary-l20);
        }
      }
      [_nghost-wlc-app-c4106057495] .wlc-winner__amount[_ngcontent-wlc-app-c4106057495] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        grid-area: amount;
        white-space: nowrap;
        text-align: right;
      }
      .wlc-winner--theme-default[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        gap: 15px;
        padding: 10px;
        background: var(--mc-bg500);
        border-radius: 10px;
      }
      @media (min-width: 1024px) {
        .wlc-winner--theme-default[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
          gap: 25px;
        }
      }
      .wlc-winner--theme-default[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 80px;
        height: 60px;
        box-shadow: none;
      }
      .wlc-winner--theme-default[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        row-gap: 5px;
      }
      .wlc-winner--theme-default[_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        display: none;
      }
      .wlc-winner--theme-default.wlc-winner--theme-mod-divider[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        gap: 15px;
        padding: 0 0 0 20px;
        background: none;
        border-radius: 10px;
      }
      @media (min-width: 1024px) {
        .wlc-winner--theme-default.wlc-winner--theme-mod-divider[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
          gap: 25px;
        }
      }
      .wlc-winner--theme-default.wlc-winner--theme-mod-divider[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 60px;
        height: 60px;
      }
      .wlc-winner--theme-default.wlc-winner--theme-mod-divider[_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        display: block;
      }
      .wlc-winner--theme-default.wlc-winner--theme-mod-divider[_nghost-wlc-app-c4106057495]:before {
        content: '';
        position: absolute;
        top: 10%;
        left: 0;
        width: 3px;
        height: 90%;
        background-color: var(--mc-baseOpacity);
        border-radius: 3px;
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        position: relative;
        gap: 10px;
        height: var(--wlc-winner-slider-slide-height, 60px);
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495]:before {
        top: -13px;
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: var(--mc-bg500);
      }
      @media (min-width: 900px) {
        .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495]:before {
          top: -13px;
        }
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 60px;
        height: 60px;
        box-shadow: none;
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        padding: 5px 10px;
        background: var(--mc-bg);
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        display: none;
      }
      .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        gap: 0;
        background: var(--mc-bg500);
        border-radius: 10px;
      }
      .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        padding: 5px 20px 4px;
        align-content: center;
      }
      @media (min-width: 900px) {
        .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
          padding: 19px 20px 15px;
        }
      }
      .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 80px;
        height: 60px;
        box-shadow: none !important;
      }
      @media (min-width: 900px) {
        .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
          width: 107.67px;
        }
      }
      @media (min-width: 900px) {
        .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
          height: 81px;
        }
      }
      .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        display: none;
        color: var(--mc-secondary);
      }
      @media (pointer: fine) {
        .wlc-winner--theme-transparent[_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495]:hover .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
          color: var(--mc-secondary-l20);
        }
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        max-width: 100%;
        position: relative;
        margin: 0 auto;
        padding: 0 0 15px;
        cursor: pointer;
      }
      @media (min-width: 1024px) {
        .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
          max-width: 305px;
        }
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495]:after {
        content: '';
        position: absolute;
        right: 0;
        bottom: -0.5px;
        left: 0;
        width: 100%;
        height: 1px;
        margin: 0 auto;
        background: var(--mc-bg500);
      }
      @media (pointer: fine) {
        .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495]:hover .wlc-winner__game[_ngcontent-wlc-app-c4106057495] {
          color: var(--mc-baseMain);
          border-bottom: 1px solid var(--mc-baseMain);
        }
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        grid-template-areas: 'user amount' 'game game';
        grid-template-columns: 1fr;
        gap: 0;
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 86px;
        height: 65px;
        box-shadow: none;
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495] {
        transition: all 0.3s linear;
        display: inline-block;
        justify-self: start;
        max-width: 100%;
        color: var(--mc-baseMain);
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow-x: hidden;
        border-bottom: 1px solid transparent;
      }
      .wlc-winner--theme-1[_nghost-wlc-app-c4106057495] .wlc-winner__amount[_ngcontent-wlc-app-c4106057495] {
        color: var(--mc-baseMain);
        text-align: left;
      }
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495] {
        display: flex;
        height: 55px;
        background-color: var(--mc-bg500);
        border-radius: 8px;
      }
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__block--left[_ngcontent-wlc-app-c4106057495] {
        display: flex;
        flex-direction: row;
      }
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        grid-template-columns: 2fr 1fr;
        display: grid;
        width: 100%;
        padding: 5px 20px 5px 0;
      }
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__picture[_ngcontent-wlc-app-c4106057495] {
        width: 67px;
        height: 51px;
        box-shadow: none;
      }
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__game[_ngcontent-wlc-app-c4106057495],
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__name[_ngcontent-wlc-app-c4106057495],
      .wlc-winner--theme-wolf[_nghost-wlc-app-c4106057495] .wlc-winner__amount[_ngcontent-wlc-app-c4106057495] {
        color: var(--mc-baseSecond);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__wrapper[_ngcontent-wlc-app-c4106057495]:before {
        display: none;
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__block--right[_ngcontent-wlc-app-c4106057495] {
        border-radius: 10px;
      }
      .wlc-winner--theme-vertical[_nghost-wlc-app-c4106057495] .wlc-winner__game-arrow[_ngcontent-wlc-app-c4106057495] {
        display: block;
      }
